
		/* Vertical Mega Menu Styles */
		
		.dcjq-vertical-mega-menu {
			width : 240px;
		}
		
		.dcjq-vertical-mega-menu .menu{
		font: bold 13px Arial, sans-serif; 
		line-height: 16px; 
		position: relative; /* Required */
		border: 1px solid #999;
		border-bottom: none;
		}
		.dcjq-vertical-mega-menu .menu li a {
		display: block; 
		color: #000; 
		padding: 11px 38px 11px 25px; 
		text-shadow: 1px 1px 1px #fff; 
		text-decoration: none;
		border-bottom: 1px solid #999;
		background: url(/danielfry/assets/img/vertical_menu/bg_nav.png) repeat-x 0 0;
		}
		.dcjq-vertical-mega-menu .menu li a:hover, .dcjq-vertical-mega-menu .menu li.mega-hover a {
		background-position: 0 -40px; 
		color: #fff; 
		text-shadow: 1px 1px 1px #000;
		}
		.dcjq-vertical-mega-menu .menu li a.dc-mega {
		position: relative;
		}
		/* Add arrow icon to parent links */
		.dcjq-vertical-mega-menu .menu li a .dc-mega-icon {
		display: block; 
		position: absolute; 
		top: 14px; 
		left: 15px; 
		width: 6px; 
		height: 8px; 
    	background: url("/danielfry/assets/img/spriteme1.png") no-repeat scroll 0 0;
    	background-position: -16px -1098px; 
		/*background: url(/danielfry/assets/img/vertical_menu/arrow_right.png) no-repeat -6px 0;*/
		}
		.dcjq-vertical-mega-menu .menu li a:hover .dc-mega-icon, .dcjq-vertical-mega-menu .menu li.mega-hover a .dc-mega-icon {
		background-position: -10px  -1098px;
		}
		/* Mega menu container */
		.dcjq-vertical-mega-menu .menu li .sub-container {
		position: absolute; /* Required */
		overflow: hidden;
		box-shadow: 10px 10px 5px #888;
		}
		.dcjq-vertical-mega-menu .menu li .sub-container .sub {
		border: none;
		padding: 15px 15px 5px 15px;
		background: #fff url(/danielfry/assets/img/vertical_menu/bg_grad_top.png) repeat-x 0 0;
		border-top: 1px solid #ccc; 
		border-right: 1px solid #bbb;
		border-bottom: 1px solid #bbb;
		border-left: 1px solid #ccc;
		margin-left: 0px;
		}
		.dcjq-vertical-mega-menu .menu li .sub .row {
		width: 100%; overflow: hidden; /* Clear floats */
		}
		.dcjq-vertical-mega-menu .menu li .sub li {
		float: none; 
		width: 160px; 
		font-size: 1em; 
		font-weight: normal;
		}
		.dcjq-vertical-mega-menu .menu li .sub li.mega-hdr {
		float: left; /* Required */
		margin: 0 5px 10px 5px;
		}
		.dcjq-vertical-mega-menu .menu li .sub a, .dcjq-vertical-mega-menu .menu.left li .sub a {
		background: none; 
		border: none; 
		text-shadow: none;
		float: none;
		color: #000; 
		display: block;
		text-decoration: none; 
		font-size: 0.9em;
		margin-bottom: 0;
		}
		.dcjq-vertical-mega-menu .menu li .sub li.mega-hdr a.mega-hdr-a {
		background: url(/danielfry/assets/img/vertical_menu/bg_nav.png) repeat-x 0 -40px; 
		padding: 5px;
		margin-bottom: 5px;
		text-transform: uppercase; 
		font-weight: bold; 
		color: #fff;
		text-shadow: 1px 1px 1px #000;
		text-align: center;
		}
		.dcjq-vertical-mega-menu .menu li .sub li.mega-hdr a.mega-hdr-a:hover {
		color: #000; 
		text-shadow: none;
		}
		.dcjq-vertical-mega-menu .menu .sub li.mega-hdr li {margin-bottom: 3px;}
		.dcjq-vertical-mega-menu .menu .sub li a {
		padding: 3px 3px 3px 15px;
		background: url(/danielfry/assets/img/vertical_menu/bullet.png) no-repeat 3px 8px;
		font-weight: normal;
		text-transform: capitalize; font-size: 12px;
		}
		.dcjq-vertical-mega-menu .menu .sub li a:hover {
		color: #fff;
		background: #000 url("/danielfry/assets/img/spriteme1.png") no-repeat 0 0;
    	background-position: -5px -1092px; 
		/*background: #000 url(/danielfry/assets/img/vertical_menu/bullet_white.png) no-repeat 5px 8px;*/
		}
		.dcjq-vertical-mega-menu .menu .sub ul li {
		padding-right: 0;
		}
		/* Custom mega menu styling */
		/*.dcjq-vertical-mega-menu .menu li#menu-item-18.menu-item div.sub-container ul.sub-menu div.row */
		.dcjq-vertical-mega-menu .menu li.menu-item-5269 .sub .row {
		padding: 10px 10px 0 40px;
		margin-bottom: 10px;
		border: 1px solid #ccc;
		background:  url("/danielfry/assets/img/spriteme1.png") no-repeat 0 0;
  		background-position: -10px -1731px;
  		height: 200px;
		/*background: url(/danielfry/assets/img/vertical_menu/mens.png) no-repeat 0 center;*/
		}
		.dcjq-vertical-mega-menu .menu li.menu-item-5269 .sub .row.last {
		background:  url("/danielfry/assets/img/spriteme1.png") no-repeat 0 0;
  		background-position: -10px -1968px;
  		height: 200px;
		/*background: url(/danielfry/assets/img/vertical_menu/ladies.png) no-repeat 0 0;*/
		}
		.dcjq-vertical-mega-menu .menu li.menu-item-5269 .sub li.mega-hdr {
		padding: 75px 0 0;
		}
		li.menu-item-5208.mega-hdr {
			background:  url("/danielfry/assets/img/spriteme1.png") no-repeat 48px 78px;
  			background-position: 49px -2473px;
  			height: 40px;
			/*background: url(/danielfry/assets/img/vertical_menu/white_sands_incident.jpg) no-repeat center 0;*/
			}
		li.menu-item-5232.mega-hdr {
			background:  url("/danielfry/assets/img/spriteme1.png") no-repeat 48px 78px;
  			background-position: 49px -2563px;
  			height: 40px;
			/*background: url(/danielfry/assets/img/vertical_menu/steps_to_the_stars.jpg) no-repeat center 0;*/
			}
	   li.menu-item-5231.mega-hdr {
			background:  url("/danielfry/assets/img/spriteme1.png") no-repeat 48px 78px;
  			background-position: 49px -2833px;
  			height: 40px;	   	
	   	/*background: url(/danielfry/assets/img/vertical_menu/atoms_galaxies_and_understanding.jpg) no-repeat center 0;*/
	   	}
	   li.menu-item-5245.mega-hdr {
			background:  url("/danielfry/assets/img/spriteme1.png") no-repeat 48px 78px;
  			background-position: 49px -2653px;
  			height: 40px;
	   	/*background: url(/danielfry/assets/img/vertical_menu/curve_of_development.jpg) no-repeat center 0;*/
	   	}
		li.menu-item-5209.mega-hdr {
			background:  url("/danielfry/assets/img/spriteme1.png") no-repeat 48px 78px;
  			background-position: 49px -2923px;
  			height: 10px;
			/*background: url(/danielfry/assets/img/vertical_menu/verse_and_worse.jpg) no-repeat center 0;*/
			}
		li.menu-item-5265.mega-hdr {
			background:  url("/danielfry/assets/img/spriteme1.png") no-repeat 48px 78px;
  			background-position: 49px -2743px;
  			height: 10px;
			/*background: url(/danielfry/assets/img/vertical_menu/they_rode_in_space_ships.jpg) no-repeat center 0;*/
			}
	   li.menu-item-5259.mega-hdr {
			background:  url("/danielfry/assets/img/spriteme1.png") no-repeat 48px 78px;
  			background-position: 49px -3013px;
  			height: 10px;
	   	/*background: url(/danielfry/assets/img/vertical_menu/can_got_fill_teeth.jpg) no-repeat center 0;*/
	   	}

			
		/* Styling for menu items with only 2 levels */
		.dcjq-vertical-mega-menu .menu li .sub-container.non-mega .sub {
		padding: 10px;
		background: #fff;
		}
		.dcjq-vertical-mega-menu .menu li .sub-container.non-mega li {
		padding: 0; 
		margin: 0;
		width: 150px;
		float: none;
		}
		
		
		/* Custom styling for 2 levels */
		.dcjq-vertical-mega-menu .menu li#menu-item-2 .sub-container.non-mega .sub {
		width: 480px; 
		height: 180px;
		padding: 20px 10px 10px;
		}
		.dcjq-vertical-mega-menu .menu li#menu-item-2 .sub-container.non-mega li {
		float: left;
		}

